/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Mathew Hawker
Template: Divi
*/

@import url("../Divi/style.css");

/* Links */

#main-content a {
    font-weight:600;
}

#main-content a:hover {
    color:#c34548;
}

/* Header Titles */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    margin-left: 5px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    margin-left: 5px;
}

.et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #8d171a !important;
    font-weight: 900;
    font-size: 30px;
    background-color: rgba(247, 247, 247, 0.85);
    width: 100%;
    position: relative;
    height: 100px;
    padding: 35px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 1200px;
}

.et_pb_fullwidth_header .header-content {
    padding: 0px;

}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    margin-left: 0px;
    width: 100%;
}

.et_pb_fullwidth_header {
    padding: 0px 0;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    text-align: left;
    margin-left: 0%;
    margin-right: 0%;
}


@media (max-width: 767px) {
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
        margin: 0px 0%;
    }
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info, #dev-info {
    text-align: left;
    color: #ffffff;
    padding-bottom: 10px;
    float: left;
}

#footer-info a, #dev-info a {
    font-weight: 500;
    color: #ffffff;
}

#footer-info a:hover, #dev-info a:hover {
    font-weight: 500;
    color: #ffffff;
}
#dev-info {
    float:right;
}

@media (max-width: 767px) {
    #dev-info {
        float:left;
    }

}


/* Logo and Header Styles*/
.et_header_style_split .centered-inline-logo-wrap {
    width: 260px !important;
    margin: -100px 0;
}

.et_header_style_split #logo {
    max-height: 130px;
}


@media (max-width: 980px) {
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 80%;
    }
}

@media (min-width: 981px) and (max-width: 1024px) {

    .et_header_style_split header#main-header .logo_container {
        width: 480px;
        padding: 0 0 0 15px;
    }

    .et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container {
        text-align: left;
    }

    #top-menu li a {
        font-size: 15px !important;
    }

    #top-menu li, .fullwidth-menu li {
        padding-right: 14px;
    }
    .et_header_style_split .centered-inline-logo-wrap {
        width: 220px !important;
    }
}

/* Mobile Menu Styles*/

.et_mobile_menu li a {
    letter-spacing: 3px;
    font-size: 15px;
}

.et_header_style_split #et_mobile_nav_menu {
    margin-top: 30px;
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
    font-size: 16px;
}

#top-header, #top-header .container, #top-header #et-info, #top-header .et-social-icon a {
    line-height: 1.5em;
}

.et_mobile_menu li a:hover {
    color: #ffffff;
}


/* Footer Styles*/

h4 {
    font-size: 30px !important;;
}

.et_pb_widget a, .et_pb_widget a:hover {
    text-decoration: none;
    color: #fff;
}

@media (max-width: 767px) {
    #footer-widgets .footer-widget .fwidget:last-child {
        margin-left: 15px;
    }
}

/* adds width to last footer widget for email*/
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child {
    width: 43.25%;
}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(n+2):nth-child(-n+3) {
    width: 22.875%;
}

/* Secondary Header */
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-size: 15px;
}


/*  H1 font sizes*/
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, h2 {
    font-size: 30px;
}

/*  Buttons */

.button {
    display: inline-block;
    background-color: #415262;
    border: 0;
    border-radius: 10px;
    padding: 14px 28px 15px;
    color: #fff !important;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    cursor: pointer;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.button-cta {
    background-color: #415262;
}

.button-cta:hover, .button:hover {
    /*background-color: #f37561;*/
    background-color:#8d171a;
}

.et_pb_slide_description {
    padding: 9% 8%;
}

@media (min-width: 981px) and (max-width: 1024px) {
    .button {
        padding: 14px 13px 15px !important;
        font-size: 13px;
    }
}

@media (min-width: 1025px) and (max-width: 1278px) {
    .button {
        padding: 14px 18px 15px !important;
        font-size: 14px;
    }
}


/*Newsletter*/
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 10px 20px 25px 20px
}


.et_bloom .zigzag_edge .et_bloom_form_header {
    padding-bottom: 0px;
}

.et_bloom:hover .et_bloom_optin_0:hover .et_bloom_form_content button:hover {
    background-color: #8d171a !important;
}

/*Forms Styling*/
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 500 !important;
    font-size: 1.6em !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 500 !important;
}